<?
$sSectionName = "Статьи";
$arDirProperties = array(
   "description" => "Об обуви",
   "keywords" => "Что нужно знать об обуви, высококачественная обувь, обувь ручной работы, премиальная обувь, интересно об обуви, кожаная обувь, замшевая обувь, мужская обувь"
);
?>